CVE-2006-0826
CVSS5.0
发布时间 :2006-02-21 18:02:00
修订时间 :2011-03-07 21:30:52
NMCO    

[原文]Unspecified vulnerability in ESS/ Network Controller and MicroServer Web Server in Xerox WorkCentre Pro and Xerox WorkCentre running software 13.027.24.015 and 14.027.24.015 allows remote attackers to cause a denial of service via a crafted Postscript request.


[CNNVD]Xerox WorkCentre未明漏洞(CNNVD-200602-336)

        运行13.027.24.015和14.027.24.015版软件的Xerox WorkCentre Pro和Xerox WorkCentre的ESS/ Network Controller和MicroServer Web Server中存在未明漏洞。远程攻击者可以借助特制的Postscript请求造成拒绝服务。

- CVSS (基础分值)

CVSS分值: 5 [中等(MEDIUM)]
机密性影响: NONE [对系统的机密性无影响]
完整性影响: NONE [不会对系统完整性产生影响]
可用性影响: PARTIAL [可能会导致性能下降或中断资源访问]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

cpe:/h:xerox:workcentre_275:::pro
cpe:/h:xerox:workcentre_255Xerox WorkCentre 255
cpe:/h:xerox:workcentre_238:::pro
cpe:/h:xerox:workcentre_275Xerox WorkCentre 275
cpe:/h:xerox:workcentre_255:::pro
cpe:/h:xerox:workcentre_232Xerox WorkCentre 232
cpe:/h:xerox:workcentre_245:::pro
cpe:/h:xerox:workcentre_245Xerox WorkCentre 245
cpe:/h:xerox:workcentre_265:::pro
cpe:/h:xerox:workcentre_238Xerox WorkCentre 238
cpe:/h:xerox:workcentre_265Xerox WorkCentre 265
cpe:/h:xerox:workcentre_232:::pro

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-0826
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2006-0826
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200602-336
(官方数据源) CNNVD

- 其它链接及资源

http://www.xerox.com/downloads/usa/en/c/cert_XRX06_001.pdf
(VENDOR_ADVISORY)  CONFIRM  http://www.xerox.com/downloads/usa/en/c/cert_XRX06_001.pdf
http://xforce.iss.net/xforce/xfdb/24805
(UNKNOWN)  XF  xerox-workcentre-postscript-dos(24805)
http://www.vupen.com/english/advisories/2006/0668
(UNKNOWN)  VUPEN  ADV-2006-0668
http://www.securityfocus.com/bid/16723
(UNKNOWN)  BID  16723
http://securitytracker.com/id?1015648
(UNKNOWN)  SECTRACK  1015648
http://secunia.com/advisories/18952
(VENDOR_ADVISORY)  SECUNIA  18952

- 漏洞信息

Xerox WorkCentre未明漏洞
中危 其他
2006-02-21 00:00:00 2006-03-03 00:00:00
本地  
        运行13.027.24.015和14.027.24.015版软件的Xerox WorkCentre Pro和Xerox WorkCentre的ESS/ Network Controller和MicroServer Web Server中存在未明漏洞。远程攻击者可以借助特制的Postscript请求造成拒绝服务。

- 公告与补丁

        目前厂商已经发布了升级补丁以修复这个安全问题,厂商发布了相关更新。

- 漏洞信息

23357
XEROX WorkCentre Crafted Postscript DoS
Denial of Service
Loss of Availability

- 漏洞描述

- 时间线

2006-02-20 Unknow
Unknow Unknow

- 解决方案

Currently, there are no known workarounds or upgrades to correct this issue. However, Xerox has released a patch to address this vulnerability.

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站